## zephir-parc 2.8.0-157

=== Makefile ===
################################
# Makefile pour conf-zephir
################################

SOURCE=zephir-parc
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
zephir-parc (2.8.0-157) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [a52c6ce] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5cafd63] Joël Cuissinat: Update package since “debian/eole/2.8.0-156”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:04:57 +0200

zephir-parc (2.8.0-156) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [81289f1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5bba6e0] Emmanuel Garette: Update package since “debian/eole/2.8.0-155”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 14:57:43 +0100

zephir-parc (2.8.0-155) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [79fd96c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [15c6a30] Joël Cuissinat: Update package since “debian/eole/2.8.0-154”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 16:06:22 +0100

zephir-parc (2.8.0-154) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [7a4f798] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4f586e4] Benjamin Bohard: Update package since “debian/eole/2.8.0-153”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 09:39:13 +0100

zephir-parc (2.8.0-153) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cb7bd48] Tester la présence d’un fichier selon le nom plutôt que le chemin.
  * [a2a6f13] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7b4a0e0] Benjamin Bohard: Update package since “debian/eole/2.8.0-152”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 14:43:51 +0200

zephir-parc (2.8.0-152) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [656224b] Fonction exposant un indicateur de la version du Zéphir.
  * [543b397] Merge branch '2.7.2/master' into 2.8.0/master
  * [d95107c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2c7c28] Benjamin Bohard: Update package since “debian/eole/2.8.0-151”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 13:57:39 +0200

zephir-parc (2.8.0-151) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d99b41c] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [4d29a33] Merge branch '2.7.2/master' into 2.8.0/master
  * [12beb04] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [5a940ae] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [28ee0c9] Joël Cuissinat: Update package since “debian/eole/2.8.0-150”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Mar 2024 10:59:52 +0100

zephir-parc (2.8.0-150) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7bdbb9d] Prendre en compte les dossiers dans fichiers_zephir.
  * [18cc66e] Merge branch '2.7.0/master' into 2.7.1/master
  * [63ea8c2] Merge branch '2.7.1/master' into 2.7.2/master
  * [40091c3] Merge branch '2.7.2/master' into 2.8.0/master
  * [9d663bf] Prendre en compte les dossiers dans fichiers_zephir.
  * [3aa9c67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c6d257] Benjamin Bohard: Update package since “debian/eole/2.8.0-149”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Dec 2023 13:27:47 +0100

zephir-parc (2.8.0-149) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69b27c3] Passer le message brut à la fonction send_mail.
  * [1b38a21] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72f3bb0] Benjamin Bohard: Update package since “debian/eole/2.8.0-148”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 14:23:20 +0200

zephir-parc (2.8.0-148) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2309a5a] Utiliser sendmail quand le serveur mail est local
  * [5512f17] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3da3e14] Benjamin Bohard: Update package since “debian/eole/2.8.0-147”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 13:37:31 +0200

zephir-parc (2.8.0-147) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [26ee19f] Ne pas encoder les fragments de messages en bytes.
  * [7643eab] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9d382bf] Benjamin Bohard: Update package since “debian/eole/2.8.0-146”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 14:05:29 +0200

zephir-parc (2.8.0-146) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a5fa1a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files

  [ Benjamin Bohard ]
  * [9ce0ea9] Ajouter la date dans les en-têtes de courriels.
  * [7a5904f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cc7149d] Benjamin Bohard: Update package since “debian/eole/2.8.0-145”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Jun 2023 10:06:34 +0200

zephir-parc (2.8.0-145) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [80a3fe2] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files


## zephir-parc 2.8.1-113

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=zephir-parc
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.8.1-113) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [3e0fdbf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c70cc27] Joël Cuissinat: Update package since “debian/eole/2.8.1-112”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 16:50:38 +0100

zephir-parc (2.8.1-112) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [ae8ac01] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cfc4488] Joël Cuissinat: Update package since “debian/eole/2.8.1-111”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:06:43 +0200

zephir-parc (2.8.1-111) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [6baafbd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7560d64] Joël Cuissinat: Update package since “debian/eole/2.8.1-110”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 15:53:16 +0200

zephir-parc (2.8.1-110) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [2db2112] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a4364f0] Joël Cuissinat: Update package since “debian/eole/2.8.1-109”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 09:55:41 +0100

zephir-parc (2.8.1-109) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [44c9f1d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7c0d089] Emmanuel Garette: Update package since “debian/eole/2.8.1-108”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 14:58:19 +0100

zephir-parc (2.8.1-108) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [f31b10f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50571bb] Joël Cuissinat: Update package since “debian/eole/2.8.1-107”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 16:12:15 +0100

zephir-parc (2.8.1-107) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [010b10f] Merge branch '2.8.0/master' into 2.8.1/master
  * [7b4cae8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfd2999] Benjamin Bohard: Update package since “debian/eole/2.8.1-106”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 09:40:40 +0100

zephir-parc (2.8.1-106) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cb7bd48] Tester la présence d’un fichier selon le nom plutôt que le chemin.
  * [10cb21a] Merge branch '2.8.0/master' into 2.8.1/master
  * [a3a9194] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [83166fb] Benjamin Bohard: Update package since “debian/eole/2.8.1-105”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 14:55:48 +0200

zephir-parc (2.8.1-105) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2aef066] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [43c3ffb] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1e84fe8] Joël Cuissinat: Update package since “debian/eole/2.8.1-104”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 May 2024 12:16:23 +0200

zephir-parc (2.8.1-104) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [656224b] Fonction exposant un indicateur de la version du Zéphir.
  * [543b397] Merge branch '2.7.2/master' into 2.8.0/master
  * [fc78498] Merge branch '2.8.0/master' into 2.8.1/master
  * [e6b1e47] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a8c3a2b] Benjamin Bohard: Update package since “debian/eole/2.8.1-103”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 13:58:48 +0200

zephir-parc (2.8.1-103) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5452d30] pouvoir utiliser le config.eol du serveur et non celui du Zéphir (ref #35841)

  [ Benjamin Bohard ]
  * [479bf60] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [de299b5] Benjamin Bohard: Update package since “debian/eole/2.8.1-102”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Mar 2024 15:16:29 +0100

zephir-parc (2.8.1-102) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d99b41c] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [4d29a33] Merge branch '2.7.2/master' into 2.8.0/master
  * [12beb04] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [49c9975] Merge branch '2.8.0/master' into 2.8.1/master
  * [27d6ab3] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [0f173d2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: zephir-parc
Section: python
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-setuptools,
	       dh-python,
               dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-parc/repository

Package: zephir-parc
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, zephir-backend, zephir-web
Description: Installation complète de l'application Zéphir (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: zephir-common
Architecture: all
Depends: ${python:Depends}, zephir-client (>= 2.5.0~4-3),
                            zephir-dictionnaires
XB-Python-Version: ${python:Versions}
Description: common libs and data for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-backend
Architecture: all
Conflicts: zephir-stats
Replaces: zephir-stats
Depends: ${python:Depends}, zephir-common
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Backend Server
 .
 http://eole.orion.education.fr

Package: zephir-dictionnaires
Architecture: all
Depends: ${python:Depends}
Replaces: eole-zephir-medde (<< 2.6.1-5)
Breaks: eole-zephir-medde (<< 2.6.1-5)
XB-Python-Version: ${python:Versions}
Description: Eole standard modules dictionnaries
 .
 http://eole.orion.education.fr

Package: zephir-doc
Architecture: all
Depends: zephir-common
Description: documentation for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-web
Architecture: all
Depends: ${python:Depends}, zephir-common, python3-pil, eole-genconfig
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Web application
 .
 http://eole.orion.education.fr

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,systemd

override_dh_installinit:
	dh_installinit --no-start -p zephir-backend --name=zephir
	dh_installinit --no-start -p zephir-web --name=zephir_web

override_dh_systemd_enable:
	dh_systemd_enable -p zephir-backend --name=zephir
	dh_systemd_enable -p zephir-web --name=zephir_web

# Does not work for now
# override_dh_auto_test:
#   PYTHONPATH=. py.test

.PHONY: override_dh_installinit

## zephir-parc 2.9.0-66

=== debian/changelog ===
zephir-parc (2.9.0-66) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [06b71bc] faux commit pour refaire un paquet
  * [3e242dd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6ac87f9] Emmanuel Garette: Update package since “debian/eole/2.9.0-65”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 14:42:22 +0200

zephir-parc (2.9.0-65) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [051a0d2] gestion des serveurs sans variante (ref #36937)
  * [e793396] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3d1ab6f] Emmanuel Garette: Update package since “debian/eole/2.9.0-64”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 08 Jul 2025 07:20:54 +0200

zephir-parc (2.9.0-64) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [98bde67] Garde-fou pour ne pas copier une variante vers elle-même
  * [528a421] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cf21ec2] Laurent Gourvénec: Update package since “debian/eole/2.9.0-63”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 07 Jul 2025 13:44:54 +0200

zephir-parc (2.9.0-63) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ff4d232] gestion des variantes (ref #36937)
  * [0264530] result doit exister (ref #36938)
  * [815d6e7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1da0d4b] Emmanuel Garette: Update package since “debian/eole/2.9.0-62”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 12:32:15 +0200

zephir-parc (2.9.0-62) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c0f6a33] Dans la page d'état afficher la liste des paquets non encore installés (ref #36937)
  * [947aaff] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [134d20b] Emmanuel Garette: Update package since “debian/eole/2.9.0-61”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 11:23:48 +0200

zephir-parc (2.9.0-61) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11f748e] Restore eole-bareoswebui in scribe-2.9.0 and amonecole-2.9.0 packages list
  * [3a9d79b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f0c7153] Joël Cuissinat: Update package since “debian/eole/2.9.0-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jun 2025 16:25:02 +0200

zephir-parc (2.9.0-60) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [effb3e2] Merge branch '2.8.1/master' into 2.9.0/master
  * [e8cb3cd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a9574f6] Joël Cuissinat: Update package since “debian/eole/2.9.0-59”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:07:36 +0200

zephir-parc (2.9.0-59) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [7649b63] Merge branch '2.8.1/master' into 2.9.0/master
  * [ef5457b] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [b82016e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f3a9e08] Joël Cuissinat: Update package since “debian/eole/2.9.0-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 17:21:42 +0200

zephir-parc (2.9.0-58) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b766b87] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [e398a04] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b8f3cd8] Joël Cuissinat: Update package since “debian/eole/2.9.0-57”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2025 19:35:08 +0100

zephir-parc (2.9.0-57) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [a2c042e] Merge branch '2.8.1/master' into 2.9.0/master
  * [5a9dcca] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [05af399] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c7d259] Joël Cuissinat: Update package since “debian/eole/2.9.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 10:29:12 +0100

zephir-parc (2.9.0-56) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fb3bc6] Merge branch '2.8.1/master' into 2.9.0/master
  * [0c3be37] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [24bb810] Emmanuel Garette: Update package since “debian/eole/2.9.0-55”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:01:41 +0100

zephir-parc (2.9.0-55) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [5f165ad] Merge branch '2.8.1/master' into 2.9.0/master
  * [10df624] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [1609945] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [92dcc68] Joël Cuissinat: Update package since “debian/eole/2.9.0-54”



## zephir-parc 2.9.0-68

=== debian/changelog ===
zephir-parc (2.9.0-68) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4d3b76] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [67f8eb8] Merge branch '2.8.1/master' into 2.9.0/master
  * [c40fe48] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1d86cae] Joël Cuissinat: Update package since “debian/eole/2.9.0-67”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 16:54:00 +0100

zephir-parc (2.9.0-67) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [078421d] Suppression "Mise à jour automatique des clients"
  * [24a9175] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9c49c28] Joël Cuissinat: Update package since “debian/eole/2.9.0-66”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2025 14:54:57 +0100

## zephir-parc 2.9.0-70

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=zephir-parc
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.9.0-70) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [47070c4] Gestion de l'ajout de clés ssh pour uucp avec des string
  * [1800595] Eviter les appels à _remove_ssh_key avec une string vide
  * [b9578ef] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [de7a2db] Laurent Gourvénec: Update package since “debian/eole/2.9.0-69”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Dec 2025 16:56:43 +0100

zephir-parc (2.9.0-69) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [9993dd5] Affichage des noms des fichiers personnalisés non envoyés
  * [12aa059] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e17103b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-68”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Dec 2025 15:33:14 +0100

## zephir-parc 2.10.0-17

=== debian/changelog ===
zephir-parc (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2b6373] Zéphir 2.10.0: add renamed dicts for eole-radius & eole-winbind
  * [e712f81] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ff6d181] Joël Cuissinat: Update package since “debian/eole/2.10.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 May 2025 10:52:13 +0200

zephir-parc (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [effb3e2] Merge branch '2.8.1/master' into 2.9.0/master
  * [bc32b7b] Merge branch '2.9.0/master'
  * [7527fdc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bf71dcf] Joël Cuissinat: Update package since “debian/eole/2.10.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:08:22 +0200

zephir-parc (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3659176] Update EOLE 2.10 Scribe packages list
  * [cb77cdc] Update EOLE 2.10 packages lists
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [7649b63] Merge branch '2.8.1/master' into 2.9.0/master
  * [ef5457b] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [3a59694] Merge branch '2.9.0/master'
  * [67baae4] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [a38a16f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7fb8828] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 May 2025 15:08:58 +0200

zephir-parc (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [fb07433] Adaptation des params de send_file à flask 3.0.0
  * [28da97e] Remplacer ConfigParser.readfp avec ConfigParser.read_file
  * [da6ab54] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6f114ca] Laurent Gourvénec: Update package since “debian/eole/2.10.0-13”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 17 Mar 2025 16:52:20 +0100

zephir-parc (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4119f2f] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [9789eb5] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [b766b87] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [eb30483] Merge branch '2.9.0/master'
  * [df11796] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9b05366] Joël Cuissinat: Update package since “debian/eole/2.10.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2025 23:16:49 +0100

zephir-parc (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7052cf3] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [a2c042e] Merge branch '2.8.1/master' into 2.9.0/master
  * [5a9dcca] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [f1f5f3f] Merge branch '2.9.0/master'
  * [741b177] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [97f0a9d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0aaeadb] Joël Cuissinat: Update package since “debian/eole/2.10.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 12:03:01 +0100

zephir-parc (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fb3bc6] Merge branch '2.8.1/master' into 2.9.0/master
  * [b49db1d] Merge branch '2.9.0/master'
  * [4be62cf] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [56cba54] Emmanuel Garette: Update package since “debian/eole/2.10.0-10”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:02:55 +0100

zephir-parc (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f62f701] Déclarer le paquet eole-winbind pour les modules Amon et AmonEcole.
  * [118c8d2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [73f39cb] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Dec 2024 08:56:00 +0100

zephir-parc (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [5f165ad] Merge branch '2.8.1/master' into 2.9.0/master
  * [10df624] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [730f69e] Merge branch '2.9.0/master'
  * [a02ff8f] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [9cd67d0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [64d7e3f] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 17:35:53 +0100

zephir-parc (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [010b10f] Merge branch '2.8.0/master' into 2.8.1/master
  * [d1a35d3] Merge branch '2.8.1/master' into 2.9.0/master
  * [f87e461] Merge branch '2.9.0/master'
  * [7416353] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]


## zephir-parc 2.10.0-22

=== debian/changelog ===
zephir-parc (2.10.0-22) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [051a0d2] gestion des serveurs sans variante (ref #36937)
  * [ae9da40] Merge branch '2.9.0/master'
  * [481cc53] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cda7c8c] Emmanuel Garette: Update package since “debian/eole/2.10.0-21”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 08 Jul 2025 07:21:22 +0200

zephir-parc (2.10.0-21) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [98bde67] Garde-fou pour ne pas copier une variante vers elle-même
  * [9ddd7e5] Merge remote-tracking branch 'origin/2.9.0/master'
  * [c3d74f2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7393542] Laurent Gourvénec: Update package since “debian/eole/2.10.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 07 Jul 2025 14:04:18 +0200

zephir-parc (2.10.0-20) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff4d232] gestion des variantes (ref #36937)
  * [0264530] result doit exister (ref #36938)
  * [b28b17b] Merge branch '2.9.0/master'
  * [bb355c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [91fb4a5] Emmanuel Garette: Update package since “debian/eole/2.10.0-19”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 12:32:45 +0200

zephir-parc (2.10.0-19) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c0f6a33] Dans la page d'état afficher la liste des paquets non encore installés (ref #36937)
  * [19722c5] Merge branch '2.9.0/master'
  * [3be72e7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [842eede] Emmanuel Garette: Update package since “debian/eole/2.10.0-18”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 11:24:22 +0200

zephir-parc (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11f748e] Restore eole-bareoswebui in scribe-2.9.0 and amonecole-2.9.0 packages list
  * [a2d1233] Merge branch '2.9.0/master'
  * [37f5373] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e82227d] Joël Cuissinat: Update package since “debian/eole/2.10.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jun 2025 16:31:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: zephir-parc
 Section: python
 Priority: optional
-Maintainer: Equipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9),
+Maintainer: Équipe Eole <eole@ac-dijon.fr>
+Build-Depends: debhelper (>= 13),
                python3-all,
-               python3-setuptools,
-	       dh-python,
-               dh-systemd
+               dh-python,
+               python3-all-dev,
+               python3-setuptools
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	make DESTDIR=debian/tmp install
	dh_auto_install

override_dh_installsystemd:
	dh_installsystemd -p zephir-backend --no-start --name=zephir
	dh_installsystemd -p zephir-web --no-start --name=zephir_web

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd

## zephir-parc 2.10.0-24

=== debian/changelog ===
zephir-parc (2.10.0-24) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [882c344] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [8a21656] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f36a156] Joël Cuissinat: Update package since “debian/eole/2.10.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Sep 2025 16:24:19 +0200

zephir-parc (2.10.0-23) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [06b71bc] faux commit pour refaire un paquet
  * [6d3c499] Merge branch '2.9.0/master'
  * [4cdc218] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d72ec0f] Emmanuel Garette: Update package since “debian/eole/2.10.0-22”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 14:42:46 +0200

## zephir-parc 2.10.0-26

=== debian/changelog ===
zephir-parc (2.10.0-26) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f647062] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [b4d3b76] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [67f8eb8] Merge branch '2.8.1/master' into 2.9.0/master
  * [2a4c3c3] Merge branch '2.9.0/master'
  * [3a40f84] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c5c0b05] Joël Cuissinat: Update package since “debian/eole/2.10.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 17:38:03 +0100

zephir-parc (2.10.0-25) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [078421d] Suppression "Mise à jour automatique des clients"
  * [0788daf] Merge branch '2.9.0/master'
  * [eb61c95] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4ae65ff] Joël Cuissinat: Update package since “debian/eole/2.10.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2025 14:56:24 +0100

## zephir-parc 2.10.0-29

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=zephir-parc
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
zephir-parc (2.10.0-29) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [76c2b74] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [258684c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bafe2b6] Joël Cuissinat: Update package since “debian/eole/2.10.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Jan 2026 11:36:24 +0100

zephir-parc (2.10.0-28) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [47070c4] Gestion de l'ajout de clés ssh pour uucp avec des string
  * [1800595] Eviter les appels à _remove_ssh_key avec une string vide
  * [933f1eb] Merge remote-tracking branch 'origin/2.9.0/master'
  * [fbc1c48] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d58ed3d] Laurent Gourvénec: Update package since “debian/eole/2.10.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Dec 2025 16:57:18 +0100

zephir-parc (2.10.0-27) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [9993dd5] Affichage des noms des fichiers personnalisés non envoyés
  * [94195dc] Merge remote-tracking branch 'origin/2.9.0/master'
  * [8bd53b7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ed99f2c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Dec 2025 15:34:19 +0100
